QGIS Application - Bug report #14860

Processing QGIS/create constant layer does not work

2016-05-22 01:49 PM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression
Assignee: Victor Olaya
Category: Processing/QGIS

Affected QGIS version:master
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: fixed/implemented

Copied to github as #: 22813

Description

| tested all QGIS releases where the Processing/QGIS/raster tool called "create constant layer" is available (on both Linux and Windows)
and in all them the tool returns a raster that is all "nan" and an extent that is not the same as the one of the "reference layer". Tagging it as

a blocker because is a tool that from its introduction does not seems to have ever worked.

Associated revisions

Revision 6207412b - 2016-05-23 11:41 AM - Alexander Bruy

[processing] restore CreateConstantRaster algorithm (fix #14860)

Revision ce9db2e8 - 2016-05-23 11:44 AM - Alexander Bruy

[processing] restore CreateConstantRaster algorithm (fix #14860)

(cherry picked from commit 6207412bf731d718a16246b37de7dfcc6eec9d6f)

History

#1 - 2016-05-23 02:40 AM - Alexander Bruy
- Status changed from Open to Closed

Fixed in changeset commit:"6207412bf731d718a16246b37de7dfcc6eec9d6f".

#2 - 2016-05-23 02:43 AM - Alexander Bruy
- Resolution set to fixed/implemented

Greetings from Girona!
